<_templates Include="models" />
<ModelBrand>
	<StaticLights>
		<StaticLight _template="Red" Dir="(0; -1; 0)" Pos="(0.173; 3.379; 5.167)" />
	</StaticLights>
	<PhysicsModel/>
	<Occlusion Size="(22; 22)" Texture="occlusion_lighthouse.tga" />
</ModelBrand>
